#画面項目サービスIFマッピング定義プロパティファイル

#----------------------------------
#画面項目サービスIFマッピング定義
#----------------------------------
EZM0011D010,authority_cd,1100=authority_cd
EZM0011D010,authority_sbt_cd,1100,EB=authority_sbt_cd
